{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Сыр «Пошехонский»" %}

{% block root_top %}

    <div class="root-top">
        <div class="container">
            <div class="root-top__row">
                <div class="root-top__breadcrumb">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Хиты</a></li>
                        <li><a href="#">Сыры</a></li>
                        <li><a href="#">Хиты</a></li>
                        <li><span>Сыры</span></li>
                        <li><span>...</span></li>
                    </ul><!-- /.breadcrumb -->
                </div><!-- /.root-top__breadcrumb -->
                <div class="root-top__address">
                    {% include "src/html/common/_address_bar.njk" %}
                </div><!-- /.root-top__address -->
            </div><!-- /.root-top__row -->
        </div><!-- /.container -->
    </div><!-- /.main-top -->

{% endblock %}

{% block h1 %}

{% endblock %}

{% block content %}

    <div class="products products--item">

        <div class="products__sidebar">

            <div class="products__sidebar--nav">
                {% include "src/html/common/_cat-nav.njk" %}
            </div><!-- /.products__sidebar--nav -->
            <div class="products__sidebar--filter">
                {% include "src/html/common/_filter.njk" %}
            </div><!-- /.products__sidebar--nav -->

        </div><!-- /.products__sidebar -->

        <div class="products__content">
            <h1 class="products__header">{{ title }}</h1>

            <div class="product">
                <div class="product__media">
                    <div class="swiper-container product-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="product__media--item">
                                    <img src="img/res/product__item.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product__media--item">
                                    <img src="img/res/product__item.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product__media--item">
                                    <img src="img/res/product__item.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="swiper-pagination">В наличии 4 кг</div>
                    </div>
                </div><!-- /.product__media -->
                <div class="product__main">
                    <div class="product__count">
                        <div class="product__count--available">В наличии 4 кг</div>
                        <div class="product__count--input">
                            <div class="quantity">
                                <input type="number" name="count" min="1" max="99" step="1" value="1" maxlength="2">
                            </div>
                        </div>
                    </div><!-- /.product__count -->
                    <div class="product__params">
                        <div class="product__params--title">Пищевая ценность на 100 г.</div>
                        <ul class="product__params--values">
                            <li>
                                <strong>348,3</strong>
                                <span>Ккал</span>
                            </li>
                            <li>
                                <strong>27,9</strong>
                                <span>Белки (г)</span>
                            </li>
                            <li>
                                <strong>26,3</strong>
                                <span>Жиры (г)</span>
                            </li>
                        </ul>
                    </div><!-- /.product__params -->
                    <div class="product__info">
                        <div class="product__info--price">
                            <strong class="text-nowrap">Цена за 1 кг</strong>
                            <span class="text-nowrap">35,5руб</span>
                        </div>
                        <div class="product__info--country">
                            <strong>Страна производителя</strong>
                            <span>Беларусь</span>
                        </div>
                    </div>
                    <div class="product__content product__content--xs">
                        <div class="product__content--text">Состав: молоко коровье пастеризованное, пищевая соль, закваска мезофильных, термофильных молочнокислых микроорганизмов, молокосвертывающий ферментный препарат животного происхождения, уплотнитель – хлорид кальция, краситель пищевой аннато</div>
                        <div class="product__content--info">
                            <div class="product__content--term">Годен: 20 суток</div>
                            <div class="product__content--weight">Вес/объем: 220 г</div>
                        </div><!-- /.product__content--info -->
                    </div><!-- /.product__content--xs -->
                    <div class="product__submit">
                        <button class="btn btn-cart" type="button"><span>В корзину</span></button>
                    </div><!-- /.product__submit -->
                </div><!-- /.product__main -->
                <div class="product__content product__content--md">
                    <div class="product__content--text">Состав: молоко коровье пастеризованное, пищевая соль, закваска мезофильных, термофильных молочнокислых микроорганизмов, молокосвертывающий ферментный препарат животного происхождения, уплотнитель – хлорид кальция, краситель пищевой аннато</div>
                    <div class="product__content--info">
                        <div class="product__content--term">Годен: 20 суток</div>
                        <div class="product__content--weight">Вес/объем: 220 г</div>
                    </div><!-- /.product__content--info -->
                </div><!-- /.product__content -->
            </div><!-- /.product -->

            <div class="product-contact">
                <div class="product-contact__map">
                    <img src="img/res/map.jpg" class="img-fluid" alt="">
                </div>
            </div>

        </div><!-- /.products__content -->
    </div><!-- /.products -->

{% endblock %}

